﻿#wizHeader li .prevStep { background-color: #c0d60a; }

#wizHeader li .currentStep {
    background-color: #c0d60a;
    color: black;
}

#wizHeader li .nextStep { background-color: #E0E0E0; }

#wizHeader li { display: inline-block; }

#wizHeader li a {
    border-radius: 23px;
    color: #A7A7A7;
    display: block;
    font-size: 20px;
    line-height: 46px;
    text-align: center;
    text-decoration: none;
    width: 46px;
}

#wizHeader {
    padding-left: 0;
}
